package com.ys.bdtp.adm.mvvm.model.vo;

import com.google.gson.annotations.SerializedName;

/**
 * Created by lihao.
 * Date: 2021/6/10
 */
public class PointZ {
    @SerializedName("X")
    public float x;
    @SerializedName("Y")
    public float y;
    @SerializedName("Z")
    public float z;

    public PointZ() {
    }

    public PointZ(float x, float y) {
        this.x = x;
        this.y = y;
    }

    public PointZ(float x, float y, float z) {
        this.x = x;
        this.y = y;
        this.z = z;
    }
}
